<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="InvitationsCell" customModule="FriendList" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="80"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="375" height="80"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kDR-uU-Q3G">
                        <rect key="frame" x="30" y="0.0" width="315" height="70"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="imgFriendsList" translatesAutoresizingMaskIntoConstraints="NO" id="RrQ-pr-1yh">
                                <rect key="frame" x="15" y="15" width="40" height="40"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="40" id="BI0-ON-TCd"/>
                                    <constraint firstAttribute="width" secondItem="RrQ-pr-1yh" secondAttribute="height" id="rqd-Jt-8xe"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" spacing="2" translatesAutoresizingMaskIntoConstraints="NO" id="qEz-Fx-UYd">
                                <rect key="frame" x="70" y="14" width="39.5" height="42"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gCi-7G-rOW">
                                        <rect key="frame" x="0.0" y="0.0" width="39.5" height="20"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9nt-7h-Vhr">
                                        <rect key="frame" x="0.0" y="22" width="39.5" height="20"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="RrQ-pr-1yh" firstAttribute="centerY" secondItem="kDR-uU-Q3G" secondAttribute="centerY" id="5Us-Xg-6y4"/>
                            <constraint firstItem="qEz-Fx-UYd" firstAttribute="leading" secondItem="RrQ-pr-1yh" secondAttribute="trailing" constant="15" id="8nO-ci-6ee"/>
                            <constraint firstAttribute="bottom" secondItem="qEz-Fx-UYd" secondAttribute="bottom" constant="14" id="T10-aq-vBV"/>
                            <constraint firstItem="qEz-Fx-UYd" firstAttribute="top" secondItem="kDR-uU-Q3G" secondAttribute="top" constant="14" id="YEh-Pv-Kld"/>
                            <constraint firstItem="RrQ-pr-1yh" firstAttribute="leading" secondItem="kDR-uU-Q3G" secondAttribute="leading" constant="15" id="eX1-8t-hIC"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="kDR-uU-Q3G" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="D9Q-k7-5hg"/>
                    <constraint firstAttribute="bottom" secondItem="kDR-uU-Q3G" secondAttribute="bottom" constant="10" id="DuU-hf-mYb"/>
                    <constraint firstAttribute="trailing" secondItem="kDR-uU-Q3G" secondAttribute="trailing" constant="30" id="W9V-kf-Bw6"/>
                    <constraint firstItem="kDR-uU-Q3G" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="30" id="opt-iN-LG1"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="avatarImageView" destination="RrQ-pr-1yh" id="gLo-00-Ihi"/>
                <outlet property="bgView" destination="kDR-uU-Q3G" id="lTF-hF-L7n"/>
                <outlet property="messageLabel" destination="9nt-7h-Vhr" id="4Fe-87-649"/>
                <outlet property="nameLabel" destination="gCi-7G-rOW" id="Fti-zU-RaW"/>
            </connections>
            <point key="canvasLocation" x="139" y="100"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="imgFriendsList" width="40" height="40"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
